Subject: Zantedechia bulbs

From: [email-masked] (Eric Juckers)
Date: Mon, 6 Nov 1995 18:00:07 GMT

Could anyone tell me if there are any textbooks or good articles on the 
cultivating of Zantedichia spp. bulbs? I am interested in cultivating 
practises as well as possible tissue culture propagation methods for this 
type of bulb. Is it already possible to propagate Zantedichia by means of 
tissue culture or not? I have heard that it is not - I would like to hear 
your views, and coments.

Thanx

Eric